/* CSS Document */
@charset "UTF-8";
body,div,img,table,ul,li,p,h1,h2,h3,h4,h5,h6,form,input{margin:0;padding:0;border:0;}
body {font-size:14px;font-family:微软雅黑,"microsoft yahei", Arial, Helvetica, sans-serif;background:#f3f3f3;color: #333;line-height: 1.2;}
body,html{width:100%;height:100%;padding:0;margin:0;}
a{ text-decoration:none;}
ul,li {list-style:none;}
.clear{clear:both;}
.clearfix{zoom: 1;}
.fl{float:left;}
.fr{float:right;}
.hidden{display:none;}
.bg{background-color:#fff;}
.bgs{background-color:#c5af4d;color:#fff;}
.container{margin:0 auto;position:relative}
@media screen and (min-width:1024px){.container{max-width:1180px;width:1180px}}
@media screen and (min-width:1216px){.container{max-width:1180px;width:1180px}}
@media screen and (min-width:1408px){.container{max-width:1180px;width:1180px}}
/*Navbar Box*/
.navbar{background-color:#10900a;min-height:4rem;position:relative;z-index:999;}
.navbar>.container{align-items:stretch;display:flex;min-height:4rem;width:100%}
.navbar-brand{align-items:stretch;display:flex;flex-shrink:0;min-height:4rem}
.navbar-burger{cursor:pointer;display:block;height:4rem;position:relative;width:4rem;margin-left:auto}
.navbar-burger span{background-color:currentColor;display:block;height:1px;left:calc(50% - 8px);position:absolute;transform-origin:center;transition-duration:86ms;transition-property:background-color,opacity,transform;transition-timing-function:ease-out;width:16px}
.navbar-burger span:nth-child(1){top:calc(50% - 6px)}
.navbar-burger span:nth-child(2){top:calc(50% - 1px)}
.navbar-burger span:nth-child(3){top:calc(50% + 4px)}
.navbar-burger:hover{background-color:rgba(0,0,0,.05)}
.navbar-menu{display:none}
.navbar-item{color:#ecf0f1;display:block;line-height:1.5;padding:.5rem;position:relative;font-size:16px;}
a.navbar-item:hover{background-color:transparent;color:#1abc9c}
.navbar-item{flex-grow:0;flex-shrink:0;}
.has-text-white-ter{color:#ecf0f1!important;}
@media screen and (max-width:1023px){.navbar>.container{display:block}
.navbar-brand .navbar-item{align-items:center;display:flex}
.navbar-menu{background-color:#34495e;box-shadow:0 8px 16px rgba(10,10,10,.1);padding:.5rem 0}
}
@media screen and (min-width:1024px){.navbar,.navbar-end,.navbar-menu{align-items:stretch;display:flex}
.navbar{min-height:4rem}
.navbar-burger{display:none}
.navbar-item{align-items:center;display:flex}
.navbar-menu{flex-grow:1;flex-shrink:0}
.navbar-end{justify-content:flex-end;margin-left:auto}
.navbar>.container .navbar-brand{margin-left:-1rem}
.navbar>.container .navbar-menu{margin-right:-1rem}
a.navbar-item.is-active:not(:hover),a.navbar-link.is-active:not(:hover){background-color:transparent}
}
.navbar{border-radius:.4em}
.navbar .navbar-menu{box-shadow:none}
@media screen and (max-width:1023px){
.section{padding:0}
.navbar{color:#ecf0f1}
.navbar .navbar-menu{background-color:#ecf0f1;border-radius:0}
.navbar .navbar-item:not(.is-active):not(:hover),.navbar .navbar-link:not(.is-active):not(:hover){color:#34495e}
}
body>.navbar{border-radius:0}
.hero.is-white .navbar .navbar-item:not(.is-active):not(:hover),.hero.is-white .navbar .navbar-link:not(.is-active):not(:hover){color:#0a0a0a}
@media screen and (min-width:1024px){.hero.is-white .navbar .navbar-dropdown .navbar-item:not(.is-active):not(:hover){color:#34495e}
}
.hero.is-black .navbar .navbar-item:not(.is-active):not(:hover),.hero.is-black .navbar .navbar-link:not(.is-active):not(:hover){color:#fff}
@media screen and (min-width:1024px){.hero.is-black .navbar .navbar-dropdown .navbar-item:not(.is-active):not(:hover){color:#34495e}
}
.hero.is-light .navbar .navbar-item:not(.is-active):not(:hover),.hero.is-light .navbar .navbar-link:not(.is-active):not(:hover){color:#363636}
@media screen and (min-width:1024px){.hero.is-light .navbar .navbar-dropdown .navbar-item:not(.is-active):not(:hover){color:#34495e}
}
.hero.is-dark .navbar .navbar-item:not(.is-active):not(:hover),.hero.is-dark .navbar .navbar-link:not(.is-active):not(:hover){color:#ecf0f1}
@media screen and (min-width:1024px){.hero.is-dark .navbar .navbar-dropdown .navbar-item:not(.is-active):not(:hover){color:#34495e}
}
.hero.is-primary .navbar .navbar-item:not(.is-active):not(:hover),.hero.is-primary .navbar .navbar-link:not(.is-active):not(:hover){color:#fff}
@media screen and (min-width:1024px){.hero.is-primary .navbar .navbar-dropdown .navbar-item:not(.is-active):not(:hover){color:#34495e}
}
.hero.is-link .navbar .navbar-item:not(.is-active):not(:hover),.hero.is-link .navbar .navbar-link:not(.is-active):not(:hover){color:#fff}
@media screen and (min-width:1024px){.hero.is-link .navbar .navbar-dropdown .navbar-item:not(.is-active):not(:hover){color:#34495e}
}
.hero.is-info .navbar .navbar-item:not(.is-active):not(:hover),.hero.is-info .navbar .navbar-link:not(.is-active):not(:hover){color:#fff}
@media screen and (min-width:1024px){.hero.is-info .navbar .navbar-dropdown .navbar-item:not(.is-active):not(:hover){color:#34495e}
}
.hero.is-success .navbar .navbar-item:not(.is-active):not(:hover),.hero.is-success .navbar .navbar-link:not(.is-active):not(:hover){color:#fff}
@media screen and (min-width:1024px){.hero.is-success .navbar .navbar-dropdown .navbar-item:not(.is-active):not(:hover){color:#34495e}
}
.hero.is-warning .navbar .navbar-item:not(.is-active):not(:hover),.hero.is-warning .navbar .navbar-link:not(.is-active):not(:hover){color:#fff}
@media screen and (min-width:1024px){.hero.is-warning .navbar .navbar-dropdown .navbar-item:not(.is-active):not(:hover){color:#34495e}
}
.hero.is-danger .navbar .navbar-item:not(.is-active):not(:hover),.hero.is-danger .navbar .navbar-link:not(.is-active):not(:hover){color:#fff}
@media screen and (min-width:1024px){.hero.is-danger .navbar .navbar-dropdown .navbar-item:not(.is-active):not(:hover){color:#34495e}
}
@media screen and (max-width:1023px){
.navbar>.container{display:block}
.navbar-brand .navbar-item,.navbar-tabs .navbar-item{align-items:center;display:flex}
.navbar-menu{background-color:#34495e;box-shadow:0 8px 16px rgba(10,10,10,.1);padding:.5rem 0}
.navbar-menu.is-active{display:block}
.navbar.is-fixed-bottom-touch,.navbar.is-fixed-top-touch{left:0;position:fixed;right:0;z-index:30}
.navbar.is-fixed-bottom-touch{bottom:0}
.navbar.is-fixed-bottom-touch.has-shadow{box-shadow:0 -2px 3px rgba(10,10,10,.1)}
.navbar.is-fixed-top-touch{top:0}
.navbar.is-fixed-top .navbar-menu,.navbar.is-fixed-top-touch .navbar-menu{-webkit-overflow-scrolling:touch;max-height:calc(100vh - 4rem);overflow:auto}
html.has-navbar-fixed-top-touch{padding-top:4rem}
html.has-navbar-fixed-bottom-touch{padding-bottom:4rem}
.navbar-menu .navbar-item{display:inline-block}
}
/*SearchBox Navbar*/
.sbox{width:1180px;overflow:hidden;margin:0 auto;text-align:center;}
.search{overflow:hidden;width:500px;margin:20px auto 0;height:50px;display:inline-block;}
.search input{width:80%;height:49px;float:left;background:#fff;border:1px solid #e9e9e9;text-indent:10px;}
.search a{cursor:pointer;text-decoration:none;display:inline-block;line-height:50px;text-align:center;width:19%;height:50px;font-size:18px;font-weight:400;color:#fff;background:#10900a;}
/*Index Box*/
.box{width:1180px;overflow:hidden;padding:0 10px;margin:10px auto 0 auto;border-radius:10px;}
.tab-wrapper{margin:0 auto;width:850px;}
.tab-menu{background-color:#f7f7f7;}
.tab-menu li{position:relative;background-color:#f9f9f9;color:#bcbcbc;display:inline-block;padding:20px 40px;opacity:0.8;cursor:pointer;z-index:0;text-align:center;}
.tab-menu li:hover {color:#464646;}
.tab-menu li.active {color:#464646;opacity: 1;}
.tab-menu li.active:hover {color:#464646;}
.tab-content>div {background-color: #fff;box-sizing:border-box;width:100%;padding:10px;min-height:200px;text-align:center;}
.tab-content img{width:50%;height:auto;overflow:hidden;}
.line {position:absolute;width:0;height: 7px;background-color:aqua;top:0;left:0;}
#container,#txmap,#gdmaps,#bdmaps{width:100%;height:500px;margin:10px auto 0 auto;}
.mtitle{overflow:hidden;line-height:30px;margin:0 0.5%;padding:10px 0;}
.mtitle h2{text-align:center;font-size:16px;text-indent:8px;}
.box .maplist{padding:0;overflow:hidden;margin-bottom:10px;}
.box .maplist li{overflow: hidden;white-space: nowrap;text-overflow: ellipsis;line-height:23px;margin: 10px 0 0 2px;padding-left: 0px;width:8.16%;float: left;text-align: center;}
.box .maplist li a{color: #000;}
.box .selfmap{padding:0;overflow:hidden;margin:6px 0;}
.box .selfmap li{overflow:hidden;white-space:nowrap;text-overflow: ellipsis;line-height:23px;margin:5px 3px;padding:5px 6px;float:left;text-align:center;border:1px solid #d5d5d5;border-radius:6px;}
.box .selfmap li a{color:#000;}
.box .content{overflow: hidden;margin: 10px 0;line-height: 26px;padding: 0 1%;}
.box .content div,.box .content p{padding-bottom:10px;}
.box .content h3{text-align:center;padding-bottom:10px;}
.box .content .bg_height{height:573px;line-height:573px;}
.box .item_list{overflow:hidden;display:flex;flex-wrap:wrap;padding:0 10px;}
.box .col-md-4{width:31.2%;display:block;border:1px solid #eee;margin:0 1% 20px 1%;}
.box .col-md-4 .img_container{height:240px;line-height:240px;padding:5px;}
.box .col-md-4 .img_container img{display:block;max-height:100%;width:auto;margin:0 auto;max-width:100%;height:auto;}
.box .col-md-4 .item_title{padding:5px 0;background-color:#eee;color:#555;text-align:center;}
.row{overflow:hidden;display:flex;flex-wrap:wrap;width:1200px;margin:10px auto 0 auto;border-radius:10px;}
.w350{width:330px;overflow:hidden;background-color:#F7F7F7;padding:0 10px;}
.conimg{text-align:center;overflow:hidden;width:60%;margin:0 auto;}
.conimg a{padding:0 1%;display:inline;}
.conimg a img{width:350px;height:auto;}
.mapitem{width:98%;padding:0 1%;overflow:hidden;}
.mapitem ul li{padding:0 1%;overflow:hidden;color:#524949;float:left;line-height:30px;font-size:16px;width:98%;}
.mapitem ul li em{color:#000;font-style:normal;}
.more{margin:15px auto 10px auto;width:10%;padding:10px 2%;background:#e4e4e4;font-size:16px;text-align:center;border-radius:8px;border:1px solid #f7f7f7;}
.more a{color:#000;}
/*友链*/
.link{width:1185px;background-color:#fff;overflow:hidden;margin:10px auto;padding:2px 7px 5px;}
.link-tit{position:relative;height:35px;line-height:32px;border-bottom:1px solid #c3d9e7;margin-bottom:10px;padding-bottom:6px;}
.link-tit h2{font:700 17px/45px \5fae\8f6f\96c5\9ed1;color:#333;display:inline;vertical-align:middle;float:left;}
.link ul li{margin-bottom:10px;float:left;overflow:hidden;}
.link ul li a{padding-right:10px;}
/*通用底部*/
.ftbox{width:1185px;background-color:#fff;overflow:hidden;margin:10px auto;padding:2px 7px 5px;border-radius:8px;}
.ftbox p{color:#666;text-align:center;line-height:26px;overflow:hidden;}
@media only screen and (max-width:639px){
.tab-wrapper {margin:0 auto;width:98%;padding:0 1%;}
.tab-menu li{width:28.333%;padding:20px 2%;}
.box{width:94%;}
.ftbox,.link{width:98%;padding:2px 1% 5px;}
#container,#txmap,#gdmaps,#bdmaps{height:260px;}
.mapitem ul li {width:98%;}
.mtitle h2 {text-align:center;font-size:14px;text-indent:none;}
.box .maplist li{margin:10px 0 0 0.5%;width: 32.555%;float: left;}
.more{width:22%;
}